# GPX Tracker Configuration
# Generated on 2026-07-26T08:06:03.672294Z

name: "tour_de_lain_2026_etape_2"
gpx_file: "tour_de_lain_2026_etape_2-23662485-1782985137-117_resampled_2.5m.gpx"

devices:
  - name: "moto1"
    type: "rest_api"
    source_type: "mqtt"
    ip: ""
    port: ""
    input_id: ""
    api_key: ""
    mqtt_topic: "octal/gpx_tracker/gps/gps-moto1/position"
    vehicle_category: "moto"
  - name: "moto2"
    type: "rest_api"
    source_type: "mqtt"
    ip: ""
    port: ""
    input_id: ""
    api_key: ""
    mqtt_topic: "octal/gpx_tracker/gps/gps-moto2/position"
    vehicle_category: "moto"
  - name: "heli1"
    type: "gps"
    source_type: "haivision"
    ip: "aveo.octal.be"
    port: "8893"
    input_id: "3"
    api_key: "8e0a77b804e266d7bd-1658320166060"
    mqtt_topic: ""
    vehicle_category: "helicopter"

